{% extends 'users/base.html' %}

{% block content %}

    <br>
    <legend class="border-bottom mb-4">UPDATE PROFILE</legend>
    <form action="" method="POST">
        {% csrf_token %}
        {{ u_form.as_p }}
        {{ p_form.as_p }}
        <input class="btn btn-outline-info" type="submit" name="Update">
    </form>
    
{% endblock %}